
/*
Reduction du menu
*/
@media screen and (max-width: 1300px) {

.header {
    font-size: 30px;
    height:90px;
}

.emptyHeader {
    height:90px;
  }

.header.small {
    font-size: 30px;
    line-height: 30px;
    height: 50px;
}

.headerImg{
height: 60px;
margin:10px 10px 10px 30px;
transition: margin 0.5s, height 0.5s;
-webkit-transition: margin 0.5s, height 0.5s;
-moz-transition: margin 0.5s, height 0.5s;

}
.headerImg.small{
height: 40px;
margin:5px 5px 5px 15px;
}

.headerLogoTxt{
line-height: 50px;
transition: line-height 0.5s;
-webkit-transition: line-height 0.5s;
-moz-transition: line-height 0.5s;
}
.headerLogoTxt.small{
line-height: 30px;
}

.divBienFautHeader{
font-size: 20px;
height: 35px;
}

.itemMenu{
font-size: 18px;
}
.itemMenu.small{
  font-size: 16px;
  margin-left: 10px;
}

/************************************
        Estimation
************************************/

.divBlocsEsti{
  display: flex;
  flex-direction: column;
  align-items:center;
}

}

@media screen and (max-width: 1100px) {
  
.divBienAchat{
  width:85vw;
  flex-direction: column;
}

.divBienAchatGauche{
  min-width:85vw;
  min-height:400px;
  height:400px;
  object-fit: cover;
}
.resize70To85{
  width:85vw;
}
}